header {
  background-color: rgba(0,0,0, 0.1);
  backdrop-filter: blur(10px);
  box-shadow: 0 0 4px rgba(255,255,255, 0.3);
}
@media (max-width: 768px) {
  body {
    /* On small devices the header image is scaled down to a degree that the image content is overlapped by the header. To avoid this, we add a padding-top to the body. */
    padding-top: 100px;
  }
}
